Bug 195751 - [PATCH] Update audio/moc to 2.5.0
Summary: [PATCH] Update audio/moc to 2.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-06 17:48 UTC by Herbert J. Skuhra
Modified: 2015-01-18 14:35 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (rzinkov)


Attachments
Update to version 2.5.0 (5.90 KB, patch)
2014-12-06 17:48 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2014-12-06 17:48:33 UTC
Created attachment 150272 [details]
Update to version 2.5.0

The attached patch updates audio/moc to version 2.5.0 released August 30, 2014.
Comment 1 Bugzilla Automation freebsd_committer 2014-12-06 17:48:33 UTC
Maintainer CC'd
Comment 2 commit-hook freebsd_committer 2015-01-18 14:35:52 UTC
A commit references this bug:

Author: amdmi3
Date: Sun Jan 18 14:35:01 UTC 2015
New revision: 377331
URL: https://svnweb.freebsd.org/changeset/ports/377331

Log:
  - Update to 2.5.0
  - Update MASTER_SITES
  - Add LICENSE
  - Sort options
  - Use %%DOCSDIR%%, %%DATADIR%% in plist

  PR:		195751
  Submitted by:	h.skuhra@gmail.com
  Approved by:	maintainer timeout

Changes:
  head/audio/moc/Makefile
  head/audio/moc/distinfo
  head/audio/moc/pkg-plist